@charset "UTF-8";

h2
{
	font-size:14px;
	padding-bottom:3px;
	border-bottom:1px solid;
	color:#9F9F9F;
	width:960px;
}
h4
{
	background:url(../images/mg_teleph.png) no-repeat;
	width:200px;
	height:20px;
	padding-left:30px;
	padding-top:2px;
	font-size:12px;
	color:#FFF;
}

.menu_gauche
{
	font-size:12px;
	border-right:1px solid black;
	width:190px;
	margin-left:9px;
	margin-top:-5px;
	float:left;
}

#cat
{
	display:block;
	width:189px;
	height:15px;
	text-decoration:none;
	color:#000;
	margin-bottom:5px;
	color:black;
}

#cat:hover
{
	background:url(../images/mg_sel_categ.png) no-repeat;
}

#sous_cat
{
	display:block;
	width:175px;
	height:15px;
	text-decoration:none;
	color:#000;
	margin-bottom:5px;
}

#sous_cat:hover
{
	background:url(../images/mg_sel_sscateg.png) no-repeat;
}


#arbo
{
	color:#f9ad00;
}
.page_recherche
{
	float:left;
	width:700px;
	margin-top:-20px;
	margin-left:20px;
	color:#9F9F9F;
	font-size:12px;
}

.sel_critere
{
	width:341px;
	height:18px;
	background:url(../images/sel_critere.png) no-repeat;
	border:none;
	margin-left:100px;
}

.sel_critere option
{
	background-color:#F4F4F4;
}

.tab_crit
{
	margin-right:auto;
	margin-left:auto;
	font-size:12px;
	margin-top:20px;
	margin-bottom:20px;
	color:#000;

}

.tab_found
{
	border-collapse:collapse;
	width:960px;
	color:black;
}

.tab_found tr
{
	border-bottom:1px solid #C3C3C3;
}

#tr_background
{
	background:url(../images/fond_gris.png) no-repeat;
}

#ref_pick
{
	color:#0C3;
	font-weight:bolder;
}


#price
{
	color:red;
	font-size:14px;
}

.zone_qte
{
	width:61px;
	height:18px;
	background:url(../images/zone_qte2.png) no-repeat;
	border:none;
	text-align:center;
}

#bt_ajpan
{
	width:70px;
	height:20px;
	background:url(../images/bt_ajpan_gris.png) no-repeat;
	border:none;
	cursor:pointer;
}

#ban_gris
{
	background:url(../images/ban_gris.png) no-repeat;
	width:960px;
	height:20px;
	
	padding-top:2px;
}

.rubrique
{
	margin-left:30px;
	font-size:12px;
	font-weight:bold;
}